[Radios]
available=IC-9700
default=IC-9700

[IC-9700]
type=ICOM-9700
connection_type=serial
port=/dev/cu.SLAB_USBtoUART0
baud=115200
transceiver_id=A2
; UDP connection settings (used when connection_type=udp)
; host=<YOUR_RADIO_IP>
; udp_port=50001
; username=pycom
; password=<YOUR_RADIO_PASSWORD>

[Pycom]
pycom_license=<YOUR_>
log_level=INFO

[Station]
station_callsign=<YOUR_>
my_city=<YOUR_>
my_country=<YOUR_>
my_dxcc=<YOUR_>
my_gridsquare=<YOUR_>
my_iota=<YOUR_>
my_cq_zone=<YOUR_>
my_itu_zone=<YOUR_>
qsl_message=Thanks for the QSO - 73

[Rigctld]
listen_port=4532

; Global audio settings (apply to all radios)
[Audio]
enabled=False
volume=50
muted=False
speaker_device=-1
mic_device=-1

; local not supported on MacOS
[RC-28]
; location=remote 
; server=localhost:5100
; dial=rit

; Default callsign lookup service 
; Options available: HamQTH or QRZ
; QRZ Requires qrz.com XML-Data subscription
[Lookup]
service=HamQTH

; Default logging services
; Options available: LoTW and Cloudlog
[Log]
services=LoTW,Cloudlog

[QRZ]
username=<YOUR_>
password=<YOUR_>

[HamQTH]
username=<YOUR_>
password=<YOUR_>

[Cloudlog]
host=https://<YOUR_>
api_key=<YOUR_>
station_profile_id=1

[LoTW]
tqsl=/Applications/TrustedQSL/tqsl.app/Contents/MacOS/tqsl
station_location=Home
